###########################
The :class:`Simple` Classes
###########################

.. automodule:: gen.simple

Simple Access
====================================
.. automodule:: gen.simple._simpleaccess
   :members:
   :undoc-members:
   :show-inheritance:

Simple Doc
====================================
.. automodule:: gen.simple._simpledoc
   :members:
   :undoc-members:
   :show-inheritance:

Simple Table
====================================
.. automodule:: gen.simple._simpletable
   :members:
   :undoc-members:
   :show-inheritance:
